> ## Documentation Index
> Fetch the complete documentation index at: https://docs.plugkit.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List the playbooks installed on this workspace



## OpenAPI

````yaml /api-reference/openapi.json get /v1/playbooks/installs
openapi: 3.0.0
info:
  title: PlugKit API
  description: >-
    One API to publish, schedule and message across Instagram, WhatsApp, TikTok,
    Telegram, YouTube and X.
  version: 1.0.0
  contact: {}
servers: []
security: []
tags: []
paths:
  /v1/playbooks/installs:
    get:
      tags:
        - playbooks
      summary: List the playbooks installed on this workspace
      operationId: PlaybooksController_installs
      parameters: []
      responses:
        '200':
          description: ''
      security:
        - api-key: []
components:
  securitySchemes:
    api-key:
      scheme: bearer
      bearerFormat: sk_...
      type: http

````